#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: regex-tdfa
version: 1.2.0
id: regex-tdfa-1.2.0-50b9aa567699155ad71825860e324aed
key: regex_KFX17KHUBKMEhKHATGMt1N
license: BSD3
copyright: Copyright (c) 2007, Christopher Kuklewicz
maintainer: TextRegexLazy@personal.mightyreason.com
stability: Seems to work, but not POSIX yet
homepage: http://hackage.haskell.org/package/regex-tdfa
package-url: http://code.haskell.org/regex-tdfa/
synopsis: Replaces/Enhances Text.Regex
description:
    A new all Haskell "tagged" DFA regex engine, inspired by libtre
category: Text
author: Christopher Kuklewicz
exposed: True
exposed-modules:
    Data.IntMap.CharMap2 Data.IntMap.EnumMap2 Data.IntSet.EnumSet2
    Text.Regex.TDFA Text.Regex.TDFA.ByteString
    Text.Regex.TDFA.ByteString.Lazy Text.Regex.TDFA.Common
    Text.Regex.TDFA.CorePattern Text.Regex.TDFA.IntArrTrieSet
    Text.Regex.TDFA.NewDFA.Engine Text.Regex.TDFA.NewDFA.Engine_FA
    Text.Regex.TDFA.NewDFA.Engine_NC
    Text.Regex.TDFA.NewDFA.Engine_NC_FA Text.Regex.TDFA.NewDFA.Tester
    Text.Regex.TDFA.NewDFA.Uncons Text.Regex.TDFA.NewDFA.MakeTest
    Text.Regex.TDFA.Pattern Text.Regex.TDFA.ReadRegex
    Text.Regex.TDFA.Sequence Text.Regex.TDFA.String
    Text.Regex.TDFA.TDFA Text.Regex.TDFA.TNFA
hidden-modules: Paths_regex_tdfa
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/regex-tdfa-1.2.0
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/regex-tdfa-1.2.0
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/regex-tdfa-1.2.0
hs-libraries: HSregex-tdfa-1.2.0-KFX17KHUBKMEhKHATGMt1N
include-dirs: /usr/local/include
depends:
    array-0.5.1.0-aabf9daaf6d89a89ffdaf632a0eb259e
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    bytestring-0.10.6.0-4bad3e0db8dcda038eec8bfd6aea32b3
    containers-0.5.6.2-fa9a4462de473ca3ca1d565cbe6dba33
    ghc-prim-0.4.0.0-2dabcc93617d9a564f2855dd307d7dfb
    mtl-2.2.1-6281cd9698784dbc328cef3b013b905d
    parsec-3.1.9-0fe569f8910ae428afcb296b92440ead
    regex-base-0.93.2-c9d850467d30ccb7aeca31d9c7b00f54
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/regex-tdfa-1.2.0/html/regex-tdfa.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/regex-tdfa-1.2.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
